#!/bin/bash
set -e
xgettext -o eta-count.pot --from-code="utf-8" `find src -type f -iname "*.py"`
for file in `ls po/*.po`; do
    msgmerge $file eta-count.pot -o $file.new
    echo POT: $file
    rm -f $file
    mv $file.new $file
done
